body {
	margin:0;
	padding:0;
	background-color:#000;
}
#page {
	width:auto;
	margin:0 auto;
	padding:0 .5em;
	min-width:1180px;
}
/*MASTHEAD*/
#masthead {
	background:url(StockIslandHeaderText.jpg);
	background-size:cover;
	padding:0;
	width:100%;
	height:360px;
	border-bottom: 6px solid black;
	border-top: 6px solid black;
	border-color:#002242;
}
/*CONTENT*/
#contentbackground {
	background-image:url(StockIslandContentBackground.jpg);
	background-size:cover;
	padding:0;
	margin:0;
	overflow:hidden;
}
#navlinkcontainer {
	margin: 0 auto;
	padding: 10px 0;
	width: 850px;
	height: 15px;
	background-color:black;
	color:white;
	overflow:hidden;
}
#toplinks {
	padding: 0 0 0 50px;
	background-color:#333;
	width:240px;
	height:40px
	float:left;
	overflow:hidden;
}
#toplinks h2 {
	margin:auto;
	color:white;
	font-family:"BlairMdITC TT", Helvetica, sans-serif;
	font-size: 0.8em;
	text-transform:uppercase;
	background-color:#333;
}
#maillink {
	text-decoration:none;
	color:white;
}
a:visited#maillink {
	text-decoration:none;
	color:white
}
a:hover#maillink {
	color:pink;
}
#maincontent {
	margin: 0 auto;
	padding:0;
	width:900px;
	height:550px;
	overflow:hidden;
}
#blackbox {
	background-image:url(StockIslandBlackbox.png);
	width:850px;
	overflow:hidden;
	margin:0 auto;
	padding-bottom: 3em;
	font-family: "BlairMdITC TT", Helvetica, sans-serif;
}
#text {
	color:white;
	padding: 8em 0 5em 3em;
	text-align: justify;
	font-size:.9em;
	height:100px;
	width:400px;
	margin:0 auto;
	min-width:324px;
	float:left;
}
#trappedinkw {
	font-size:1.7em;
	text-transform:uppercase;
	line-height:2em;
}
#book {
	float:left;
	padding:2em 0 2em 3em;
	width:300px;
	height:417px;
}
#button {
	float:right;
	padding:3em 19.5em 0 0;
	min-width:150px;
}	
/*FOOTER*/
#footer {
	margin:0;
	overflow:hidden;
	background:#13212c url(StockIslandFooterBackground.png) no-repeat 9% 50%;
}
#footerbox {
	margin:0 9em 0 0;
	padding:0;
	width:900px;
	height:250px;
	float:right;
	overflow:hidden;
}
#link1box {
	color:white;
	margin:5em 0 0 28em;
	font-family:"BlairMdITC TT", Helvetica, sans-serif;
	font-size: 0.9em;
	text-transform:uppercase;
}
a#link1 {
	text-decoration:none;
	background-color:#333;
	padding: 0.2em 1em;
	color:white;
}
a:visited#link1 {
	text-decoration:none;
	color:white;
}
a:hover#link1 {
	background-color:#3d4250;
	color:white;
}
.description {
	color:white;
	width:300px;
	margin:2em 0 0 43em;
	font-family:"BlairMdITC TT", Helvetica, sans-serif;
	font-size:0.6em;
	text-decoration:none;
}
#peter {
	float:right;
	width:250px;
	padding:1.2em 0 0 0;
	margin:0 auto;
}
/*END OF HOME PAGE*/
/*BEGINNING OF CONTACT PAGE--There is inline css in html page*/
#contactbox {
	height: 900px;
	padding:70px 0 0 180px;
	background-image:url(StockIslandContactBar.jpg);
	background-position: 13% 0%;
	background-repeat:repeat-y;
}
#blackbox h3 {
	color:white;
}
#blackbox h4 {
	padding-top:20px;
	color:white;
}